.description{
    padding:50px 0;
    background: #f9f9fa;
}
section.hero-section {
    text-align: center;
    padding-bottom: 65px;
}
.grey{
    background:#f9f9fa;
}
.description .sec-text-left {
    float: left;
    width: 44%;
}
.description .sec-image-right {
    float: right;
    width: 50%;
    text-align: center;
    margin-top: 0px;
    margin-bottom: -85px;
}
.content-holder section h2{
    margin-bottom:30px;
}
.content-holder section{
    padding: 50px 0;
}
.sec-text-left {
    float: left;
    width: 44%;
}
.sec-image-right {
    float: right;
    width: 50%;
    text-align: center;
}
.sec-text-right {
    float: right;
    width: 47%;
}
.sec-image-left {
    float: left;
    width: 50%;
    text-align: center;
}
.banners {
    margin-bottom: 40px;
    border-radius: 8px;
}
.banner-green {
    background: #22ac60;
}
.banner-img {
    float: left;
    width: 25%;
    text-align: center;
}
.text-large {
    font-size: 85px;
    font-family: abril fatface,cursive;
}
.text-small {
    font-size: 20px;
}
.banner-green .text-large, .banner-orange .text-large {
    float: left;
    width: 30%;
    text-align: center;
}
.banner-green .text-small, .banner-orange .text-small {
    float: left;
    width: 70%;
    margin-top: 18px;
    padding-right: 30px;
}
.banner-orange {
    background: #f58b20;
}
.import .sec-text-left {
    width: 56%;
}
.import .sec-image-right{
    width:40%;
}
section.product-info {
    padding-bottom: 0;
    margin-bottom: -5px;
}
.trends .container1170 > p{
    padding:0 30px;
}
.tools {
    margin-top: 50px;
}
.tools-holder {
    padding-bottom: 35px;
    margin-bottom: 40px;
    border-bottom: 1px solid #b7b7b7;
}
.ex-left {
    float: left;
    width: 16%;
    padding-top: 10px;
    text-align: center;
}
.ex-right {
    float: right;
    width: 82%;
}
.tools-holder h3 {
    margin-bottom: 15px;
    font-size: 18px;
    font-weight: bold;
}
.tools-holder.last {
    padding-bottom: 0px;
    margin-bottom: 0px;
    border-bottom: none;
}
.banner-text {
    float: left;
    width: 75%;
    margin-top: 22px;
    color: #fff;
}
#b1 img{
    margin-bottom:-6px;
}
#b2 img{
    margin-top: -20px;
    margin-bottom: -20px;
}
#b2.banner-orange .text-small {
    margin-top: 0;
}
#b3 .banner-img{
    width:12%;
}
#b3 .banner-img img{
    margin-top: -20px;
    margin-bottom: -10px;
}
#b3 .banner-text{
    width:88%;
}
#b3.banner-green .text-large{
    width:20%;
}
#b3.banner-green .text-small{
    width: 80%;
    margin-top: 0;
}
#b4.banner-orange .text-small {
    width: 72%;
}
#b4.banner-orange .text-large {
    width: 28%;
}
#b5.banner-green .text-small{
    width: 61%;
    margin-top: 0;
}
#b5.banner-green .text-large{
    width: 38%;
    text-align: center;
}
#b5 .banner-img {
    width: 25%;
}
#b5.banner-green .text-large{
    width: 38%;
    text-align: center;
}
#b5 .banner-img {
    width: 20%;
    margin-top: 20px;
    margin-bottom: 20px;
}
#b5 .banner-text{
    width:80%;
}
#b6 .banner-img{
    margin-top: -15px;
    margin-bottom: -15px;
    width: 20%;
}
#b6 .banner-text {
    width: 80%;
}
#b6.banner-orange .text-small {
    margin-top: 6px;
}
#b7.banner-green .text-small{
    margin-top:0;
}
#b7 .banner-img{
    margin:15px 0;
}
.statistics h3.text-center{
    margin-bottom:40px;
}
.banner-holder2 .banner-img img{
    margin:-20px 0;
}
.banner-holder2 div{
    font-size:20px;
}
.banner-holder2 div.text-large2{
    font-size: 85px;
    font-family: abril fatface,cursive;
    float:none;
    line-height: 85px;
}
.banner-holder2 .banner-orange{
    float: left;
    width: 49%;
}
.banner-holder2 .banner-green{
    float: right;
    width: 49%;
}
.banner-holder2 .banner-text{
    width:68%;
    padding-left: 45px;
}
.banner-holder2 .banner-img{
    width:32%;
}
.market-statistics p{
    font-size:18px;
}
.sd-image {
    float: left;
    width: 51%;
    text-align: center;
}
.sd-text {
    float: right;
    width: 47%;
}
.sd-text h3{
    margin-bottom: 15px;
    font-weight: 500;
}
.sdesign {
    margin-top: 45px;
}
.btm-text-left {
    float: left;
    width: 70%;
}
.btm-image-right {
    float: right;
    width: 25%;
    text-align: right;
}
.btm-text-right {
    float: right;
    width: 70%;
}
.btm-image-left {
    float: left;
    width: 25%;
    text-align: left;
}
.conversion .btm-text-right {
    margin-top: 35px;
}
.btm-text-left {
    margin-top: 25px;
}
.mobile-shop .btm-text-right {
    float: right;
    width: 67%;
    margin-top: 60px;
}
.content-holder section.mobile-shop {
    padding: 50px 0 0;
}
@media(max-width:1199px){
    img{
        max-width:100%;
    }
    .hero-section h2 {
        font-size: 31px;
    }
    .desc-image {
        margin-top: -60px;
        margin-bottom: -50px;
    }
    .desc-text {
        width: 43%;
        margin-top: 0;
        margin-bottom: 0;
    }
    .hero-section h3{
        font-size:24px;
    }
    .description .sec-image-right {
        margin-top: 40px;
        margin-bottom: 0;
    }
    .sec-image-left {
        width: 33%;
    }
    .sec-text-right {
        width: 61%;
        margin-top: 40px;
    }
    .sd-text {
        width: 48%;
    }
    .conversion .btm-text-right {
        margin-top: 0;
    }
    .btm-text-left {
        margin-top: 0;
    }
    .mobile-shop .btm-text-right {
        width: 69%;
        margin-top: 0;
    }
    .banner-text {
        margin-top: 7px;
    }
    .banner-green .text-small, .banner-orange .text-small {
        margin-top: 0px;
    }
    #b2 .text-large,#b3 .text-large,#b4 .text-large,#b5 .text-large,#b6 .text-large,#b7 .text-large,#b8 .text-large2,#b9 .text-large2{
        margin-top:10px;
    }
}
@media(max-width:1023px){
    .desc-text,.description .sec-text-left,.sec-text-right,.import .sec-text-left,.sd-text,.btm-text-left,.mobile-shop .btm-text-right,.conversion .btm-text-right {
        float: none;
        width: 100%;
        margin-top: 0;
    }
    .desc-image,.description .sec-image-right,.sec-image-left,.import .sec-image-right,.sd-image,.btm-image-left,.btm-image-right{
        margin-top: 30px;
        float: none;
        width: 100%;
        text-align: center;
        margin-bottom: 0;
    }
    .text-small {
        font-size: 18px;
    }
    .banner-img{
        display:none;
    }
    .banner-text {
        float: none;
        width: 100%;
    }
    .banner-green .text-large, .banner-orange .text-large {
        float: none;
        width: 100%;
        text-align: center;
    }
    .banner-green .text-small, .banner-orange .text-small {
        float: none;
        width: 100%;
        margin-top: 0px;
        padding: 0 25px 30px;
        text-align: center;
    }
    #b3.banner-green .text-large,#b4.banner-orange .text-large,#b4.banner-orange .text-small,#b5.banner-green .text-small,#b5 .banner-text,#b6 .banner-text {
        width: 100%;
    }
    #b3.banner-green .text-small {
        width: 100%;
    }
    #b3 .banner-text {
        width: 100%;
    }
    #b5.banner-green .text-large {
        width: 100%;
        text-align: center;
    }
    .banner-holder2 .banner-text {
        width: 100%;
        padding-left: 30px;
    }
    .banner-holder2 .banner-text {
        width: 100%;
        padding: 0 25px 30px;
    }
}
@media(max-width:767px){
    .hero-section h2 {
        font-size: 28px;
    }
    section.hero-section {
        padding-bottom: 45px;
    }
    .hero-section h3 {
        font-size: 16px;
    }
    .ex-left {
        float: none;
        width: 100%;
        padding-top: 0;
        text-align: center;
        margin-bottom: 10px;
    }
    .ex-right {
        float: none;
        width: 100%;
    }
    .content-holder section h2 br,.market-statistics p br{
        display:none;
    }
    .text-small {
        font-size: 17px;
    }
    .banner-holder2 .banner-orange {
        float: none;
        width: 100%;
        text-align: center;
    }
    .banner-holder2 .banner-green {
        float: none;
        width: 100%;
        text-align: center;
    }
    .banner-holder2 div.text-large2 {
        padding-top: 16px;
    }
    .banner-holder2 div {
        font-size: 17px;
    }
    .market-statistics p {
        font-size: 16px;
    }
    .sd-text h3 {
        font-weight: 800;
    }
}














